TConvBase2Vec< Ncv32u, 3 > Struct Template Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

typedef uint3 | TVec

## Detailed Description

### template<>
struct TConvBase2Vec< Ncv32u, 3 >

Definition at line 95 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## TVec

typedef uint3 TConvBase2Vec< Ncv32u, 3 >::TVec

Definition at line 95 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp